extends CharacterBody3D
var SPEED:float = 200.0
@export var target= CharacterBody3D 
@export var moviment_velocity: Vector3
func _physics_process(delta):
	handle_input(delta)
func handle_input(delta):
	pass
	
